test_anastasis
test_anastasisrest_api
test_anastasis_api_home/taler/exchange-secmod-*
test_anastasis_api_home/taler/auditor/
test_anastasis_api_home/taler/exchange/offline-keys/secm_tofus.pub
test_anastasis_api.conf.edited
